Cosmopolitan - Problem #15689
Oct 13, 2025 09:44 AM - Peter Obeid

Status: Closed Start date: Oct 13, 2025
Priority: Low (Small degradation) Due date:

Assignee: Peter Obeid % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - Oct 23, 2025 01:23 PM - Peter Obeid

- Status changed from New to Accepted

#2 - Oct 23, 2025 01:23 PM - Peter Obeid

- Status changed from Accepted to Resolved

#3 - Oct 23, 2025 01:23 PM - Peter Obeid

- Status changed from Resolved to Closed

Oct 27, 2025
